iTunes 10.4 conflicts with CE 4.4.8.1826

  • 5
  • Problem
  • Updated 8 years ago
  • Solved
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: Old and no longer relevant. - Chad

I've been running the newest versions of iTunes and Covenant Eyes for a few days now (8/9/11) and it turns out that Covenant Eyes will not allow me to connect to the iTunes Store. It's not a filtering issue; something in the software is incompatible. I tried everything suggested by iTunes or out there on the web, but it wouldn't function until I uninstalled Covenant Eyes. Of course I can reinstall it after using the store, but this is not a long-term fix. Because Covenant Eyes is also incompatible with Mozy backup software, I have decided to uninstall CE on my own computer (though not on others in the household). I wish I didn't have to do this.
Photo of Louise Holzhauer

Louise Holzhauer

  • 3 Posts
  • 0 Reply Likes
  • disappointed

Posted 9 years ago

  • 5
Photo of Trevor Corbin

Trevor Corbin

  • 76 Posts
  • 2 Reply Likes
Official Response
Thanks for getting back to me Louise! We have now seen on several of our machines here that installing Safari starts the issue, but removing Safari does not fix the problem.

Here's the fix that works for us here:

1. Make sure that Safari is not installed
2. Uninstall Apple Application Support
3. Uninstall iTunes
4. Reboot your computer
5. Reinstall iTunes (make sure you don't install Safari)

This works consistently for us to fix the issue. Let me know if this works for you too! If you need any help with this process I would be happy to call you or email you directly. Just let me know how I can help!